RubyGems Navigation menu

Reverse dependencies for polyrex-createobject Latest version of the following gems require polyrex-createobject

Total downloads 85,620

For this version 937

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: